
<div class="alert alert-info"> Showing {{ annotations|length }} annotation{{ annotations|length|pluralize }} </div>

{% for annotation in annotations %}
    <div class="card margin-2">
        <div class="card-header"> 
            <div class="row"> <span class="col-4">{{annotation.media_target}} seconds </span> <div class="col-6"></div> <div class="col-2"><button class="btn btn-primary btn-sm" onclick="playFragment('{{annotation.media_target}}')"> Play </button> </div> </div>
        </div>
        <div class="card-body">
        <p>{{annotation.annotation_text}}</p>
        <p> 
            {% for tag in annotation.tags.all %}
                <span class="badge bg-secondary"> {{tag}} </span>
            {% endfor %}
        </p>
        </div>
        <div class="card-footer">
        Last updated: {{annotation.updated_at|timesince}} ago by {{annotation.updated_by}}
        </div>
    </div>
    {% empty %}
{% endfor %}
      